@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6{font-family:Rubik,"microsoft yahei",sans-serif}
.section{padding-top: 30px; padding-bottom: 30px;}
@media (min-width: 1200px){.container {max-width: 1200px;}}
@media (max-width: 414px){.section{padding: 20px 0;}}
.rounded{border-radius: .5rem!important;}
.bg-overlay-2{background: url(../images/overlay-2.png) no-repeat;}
.img90{width: 90px; height: 90px;}
.img80{width: 80px; height: 80px;}
.img60{width: 60px; height: 60px;}
.img50{width: 50px; height: 50px;}
.img40{width: 40px; height: 40px;}
.text-white-70{color: rgba(255,255,255,.7)!important;}
.btn-border{border-color: #fff; background: rgba(255, 255, 255, .1); color: #fff;}
.btn-border:hover{color: #fff; background: rgba(255, 255, 255, .3); color: #fff;}
@media (min-width: 1920px){.bg-overlay{background-size: cover;}}
.owl-theme .owl-controls{margin-top: 10px;}/* 轮播距离 */
/*移动端显示APP图标*/
.img-m{display: none;}
@media (max-width: 450px){.img-m{display: block; text-align: center; font-size: 1rem;}}
@media (max-width: 450px){.img-m .img-fluid{width: 80px; height: 80px; border-radius: 18px; display: block; margin: 20px auto 10px;}}

/*移动端的创建流程*/
@media (max-width: 450px){.precess .team-box{display: flex; position: relative;}}
@media (max-width: 450px){.precess .team-box .team-num{position: absolute; left: 0; top: 0;}}
@media (max-width: 450px){.precess .team-box .team-txt{width: 100%; padding-left: 50px; box-sizing: border-box; 
    text-align: left; margin-top: 0 !important;}}
@media (min-width: 200px) and (max-width: 768px) {.navbar-custom {padding: 10px 0 !important}}

/*导航文字*/
.navbar-custom .navbar-nav li a{font-size: .85rem;}
@media (min-width: 200px) and (max-width: 768px){.navbar-custom .navbar-nav li a {line-height: 36px;}}
.bg-bananer{padding: 90px 0 50px 0; transition:all 1s ease;}
.bg-bananer .home-img img{top: 0; left: inherit; right: 0; transition:all 1s ease;}
@media (max-width: 450px){.bg-bananer .home-img img{top: 20px;}}
@media (max-width: 768px){.home-phone .home-content div{text-align: center;}}
@media (max-width: 768px){.home-phone .home-content div .btn{padding: .7rem 2rem}}
@media (max-width: 768px){.home-img img{display: block; margin: 0 auto; width: 96%}}
.bg-home .home-title{font-size: 2.5rem}
.title-content h2{font-size: 32px; font-weight: 600;}

/*连接*/
.alink{display: block; position: relative; top: 0; transition: all .5s ease-in;}
.alink:hover{top: -10px; box-shadow: 0 0 60px rgba(0, 0, 0, .15);}
.alink h4{color: #32353B;}
.alink:hover h4{color: #5c54ff;}

/*图文*/
.ptbox .counter-icon .img-fluid{width: 150px; height: 120px;}
.ptbox .media-body a{color: #5c54ff;}
@media (max-width: 414px){.ptbox .counter-icon{margin: 0 auto 20px; text-align: center;}}
@media (max-width: 414px){.ptbox .counter-icon.mr-3{margin-right: 0 !important}}
@media (max-width: 414px){.ptbox .counter-icon .img-fluid{width: 100%; height: auto;}}
@media (max-width: 414px){.ptbox .media{display: block;}}

/*首页-技术与服务*/
.service .media{display: block; text-align: center; padding: 2rem 1.5rem; transition: all .5s ease; position: relative;top: 0;}
.service .media:hover{top: -10px; transition: all .5s ease; box-shadow: 0 0 60px rgb(95 125 149 / 20%);}
.service .counter-icon{padding-top: 30px; padding-bottom: 15px;}
.service .counter-icon img{max-width: 60%;}
.service .media .counter-count{color: #0e2a47;}

/*产品矩阵*/
@media (max-width: 768px){.products .btn{width: 100%;}}
.products .alink:hover{top: -10px; box-shadow: 0 0 15px rgba(0, 0, 0, .1); background: #fff !important;}
.productapp .alink .imgr{width: 80px; height: 80px; border-radius: 16px;}
.productapp .alink:hover{box-shadow: 0 0 1rem rgba(0, 0, 0, .1);}

/*硬件产品展示*/
.showhardware .rounded{border-radius: .5rem .5rem 0 0 !important;}
.showhardware .blog-content{border-radius: 0 0 .5rem .5rem;}
.showhardware .alink:hover{border-radius: .5rem;}

/*优势*/
.advantage .media-body h3{font-size: 1.2rem; padding-top: 6px;}
.advantage .media-body .counter-count b{display: inline-block; height: 20px; line-height: 20px; padding: 0 5px; font-size: 12px; background: #5c54ff;
color: #fff; vertical-align: 2px; margin-left: 5px; border-radius: 3px; font-weight: normal;}
.advantage .media .counter-icon img{width: 60px; height: 60px;}
.advantage .itt .media-body{padding-top: 15px}

.arrowbox .blog-box{position: relative;}
.arrowbox .blog-box .blog-img{position: absolute; width: 20px; height: 20px; right: -10px; top: 50%; margin-top: -10px;
background: url(../images/xl_arrow_left.png) no-repeat; background-size: 20px auto;}
@media (max-width: 450px){.arrowbox .blog-box .blog-img{right: 50%; margin-right: -10px; top: inherit; bottom: -10px;
background: url(../images/xl_arrow_right.png) no-repeat; background-size: 20px auto;}}
.arrowbox .row .col-lg-3:last-child .blog-box .blog-img{display: none;}

/*主要功能*/
.mainfunction .features-box h4{margin-top: 1.5rem !important; margin-bottom: 1rem;} 
.mainfunction .features-box h6{font-weight: 500;}
@media (max-width: 768px){.mainfunction .features-box h4{display: inline-block;}}
@media (max-width: 768px){.mainfunction .features-box h6{text-align: center;}}
/*价格*/
.pricing-title span{padding-left: 10px;}
.pricing .lable-name{width: 70px; transform: rotate(-90deg) translateX(-20%);}
.precess .team-num{width: 40px; height: 40px; text-align: center; line-height: 40px; border: 1px solid #999; box-sizing: border-box; border-radius: 20px;
margin: 0 auto;}
.precess .col-lg-4:nth-child(3n) .team-line:before{border: none;}

/*关于我们*/
.about .article-content{padding: 1rem 0;}
.about .article-content p{font-size: 1rem;}
.about .article-content p strong{font-weight: bold; font-size: 1.2rem;}
.companyslogn .counter-box{margin: 1rem 0;}
.companyslogn{padding: 50px 0;}
.companyslogn .counter-count{min-height: 70px; font-size: 1.4rem; color: #fff;}
.companyslogn .media{background: rgba(255, 255, 255, .2); border-radius: .5rem;}
.companyslogn .counter-box p{font-size: 1.2rem;}
.vd{position: relative; width: 336px; height: 691px; margin: 0 auto;}
.videobox{position: absolute; left: 15px; top: 15px; width: 306px; z-index: 99;} 
.videobox video{border-radius: 30px;}

/*底部*/
/*.footer{background: linear-gradient(to top, #0d2b47, #091d30); padding: 40px 0 30px 0;}*/
.footer .followus{text-align: center;}
.footer .followus .img-fluid{height: 110px;}
.footer .footer-social li{color: rgba(255, 255, 255, .5);}
.footer .footer-social li a{color: rgba(255, 255, 255, .85); padding-right: 6px;}
.footer .footer-social li a:hover{color: rgba(255, 255, 255, 1.0);}
.footer .footer-alt span a{color: rgba(255, 255, 255, .8);}
.footer .footer-alt span a:hover{color: rgba(255, 255, 255, 1);}
.footer .footer-info p{margin-bottom: .5rem;}
@media (max-width: 430px){.footer .footer-alt .float-right{float: initial !important; padding-right: 0}}
@media (max-width: 430px){.footer .footer-social li a{display: block;}}
@media (max-width: 430px){.footer .followus .img-fluid{height: 140px}}

/*app详情*/
.headerfixed{position: fixed; left: 0; top: 0; width: 100%; z-index: 9999;}
.headerfixed~.bg-bananer-list{padding-top: 120px;}
.list-header{background: rgba(255, 255, 255, .94); padding: 10px 0;}
.list-header .navbtn{float: right; padding-top: 6px;}
/*如果屏幕小于600*/
@media (max-width: 768px){.list-header .navbtn{float: inherit; text-align: center; margin: 0 30%}}
.list-header .backbtn{border: 1px solid #6761ff; display: block; padding: 10px 24px 10px 24px; color: #6761ff; border-radius: 24px; transition: all .3s ease}
.list-header .backbtn:hover{background: #6761ff; color: #fff;}
/*背景颜色*/
.bg-bananer-xr{background: #5e58eb;}
.bg-bananer-sunri{background: #22D57C;}
.bg-bananer-scalefit{background: #884ae6;}
.bg-bananer-leapfit{background: #FF8952;}
.bg-bananer-index{background: linear-gradient(to top, #8f8ddc, #4540cf)}
.bg-bananer-oem{background: linear-gradient(to left, #309fe7, #3e50c9)}
.bg-bananer-wechat{background: linear-gradient(to left, #556bd6, #3bbf8b)}
.bg-bananer-all{background: linear-gradient(to left, #b192ec, #5661f9)}
.bg-bananer-sdk{background: linear-gradient(to left, #ffd18c, #cb5b42)}
.bg-bananer-tzc{background: linear-gradient(to left, #7172ae, #5b5c96);}
.bg-bananer-ts{background: linear-gradient(to left, #eb6a2d, #FF8952);}
.bg-bananer-hbc{background: linear-gradient(to left, #191b1f, #1f3b7e);}
.bg-bananer-list .home-content{padding: 0 15px;}
.aboutapp .article-content{padding: 1rem 0; position: relative;}
.aboutapp .article-content p{font-size: 1.2rem; color: #5f7d95; margin-bottom: 0; position: relative;}
.aboutapp .article-content p strong{font-size: 2.5rem; color: #0e2a47; font-weight: 600}
.aboutapp .article-content .txttiao{position: absolute; z-index: 0; left: 0; top: 60px; width: 70px; height: 16px;
border-radius: 80px 0 80px 0; background-image: -webkit-linear-gradient(left, rgb(92, 84, 255), rgb(204,182,255));}
.aboutapp .text-center{text-align: right !important;}
.aboutapp .row:nth-child(even) .text-center{text-align: left !important;}
/*.aboutapp .row{padding: 30px 0; border-bottom: 1px solid #eee;}
.aboutapp .row:last-child{padding-bottom: 0; border-bottom: none;}*/
/*二维码*/
.ewmimg{text-align: center; color: #fff;}
/*如果屏幕小于768*/
@media (max-width: 768px){.ewmimg{display: none;}}
/*下载按钮*/
.bg-bananer-list .btndown a,.bg-bananer-list .btnphone a{
    display: block;
    border-radius: 35px;
    padding: 20px 20px;
    font-size: 20px;
    margin: 20px 20px;
    background: #fff;
    text-align: center;
    transition: all .5s ease-in;
}
.bg-bananer-list .btndown a i{
    display: inline-block;
    width: 30px;
    height: 30px;
    vertical-align: -8px;
    margin-right: 10px;
    background: url(../images/xl_btnicon.png) no-repeat;
    background-size: 30px auto;
}
.bg-bananer-list .btndown .btn-ios{
    color: #17171b
}
.bg-bananer-list .btndown .btn-ios i{
    background-position: 0 0;
}
.bg-bananer-list .btndown .btn-ios:active,.bg-bananer-list .btndown .btn-ios:hover{
    background: #17171b;
    color: #fff;
}
.bg-bananer-list .btndown .btn-ios:active i,.bg-bananer-list .btndown .btn-ios:hover i{
    background-position: 0 -60px;
}
.bg-bananer-list .btndown .btn-android{
    color: #a5c843
}
.bg-bananer-list .btndown .btn-android i{
    background-position: 0 -30px;
}
.bg-bananer-list .btndown .btn-android:active,.bg-bananer-list .btndown .btn-android:hover{
    background: #a5c843;
    color: #fff
}
.bg-bananer-list .btndown .btn-android:active i,.bg-bananer-list .btndown .btn-android:hover i{
    background-position: 0 -90px;
}
.prpd{padding: 0;}
.bg-bananer-list .btnphone{display: none;}
.bg-bananer-list .btnphone a{border: 1px solid #fff; background: none; color: #fff; padding: 10px; margin: 20px 50px;}
@media (max-width: 450px){.bg-bananer-list .btnphone{display: block;}}
@media (max-width: 450px){.bg-bananer-list .btndown{display: none;}}

/*表单提交成功*/
.form-sucs{position: fixed; width: 100px; height: 100px; background: rgba(0, 0, 0, .5); left: 50%; top: 50%; margin: -50px 0 0 -50px; z-index: 10000;
display: none;}
.form-sucs img{display: block; width: 40px; height: 40px; margin: 15px auto;}
.form-sucs p{color: #fff; font-size: .8rem; text-align: center;}
/*回到顶部*/
.backtop{display: none; position:fixed; bottom: 60px; right: 15px; width: 44px; height: 44px; z-index: 999; box-shadow: 0 0 15px rgba(0, 0, 0, .1);}
.backtop img{display: block; width: 14px; height: 14px; margin: 15px auto;}

/*智能化方案*/
.bg-bananer-img{padding: 71px 0 20px 0; background: none;}
.titbg{width: 100%;  background-size: cover; height: 115px;}
.titbg h2{margin-top: -20px;}
.titbg p{line-height: 1.6;}
.conbox{padding: 15px 20px;}
.xcx-box{padding-top: 15px;}
.xcx-box p{font-size: 18px; padding-top: 3px; margin-bottom: 0; line-height: 1.4;}
.xcx-box p img{width: 120px; border-radius: 20px; background: #fff; padding: 10px; margin: 20px 0;}

/*体脂称-智能方案*/
.tit_tzcbg{background: url(../img_tzc/tit_tzcbg.png) no-repeat; background-size: cover;}
.constyle{border-radius: 10px; position: relative; min-height: 100px; background: #0025b0; padding: 50px 0 30px 0;}
.constyle .con_tit{margin: 30px 15px 15px 20px; border-radius: 10px; height: 55px; line-height: 55px;}
.constyle .bg_blue{background: #305cff;}
.constyle .point{width: 10px; height: 10px; position: absolute; background: url(../img_tzc/point.png) no-repeat; background-size: cover;}
.constyle .lt{left: 16px; top: 16px;}
.constyle .rt{right: 16px; top: 16px;}
.constyle .lb{left: 16px; bottom: 16px;}
.constyle .rb{right: 16px; bottom: 16px;}
.constyle .cbinner{margin: 0px 20px 20px 20px; height: 50px; border-radius: 10px;}
.constyle .cbinner h2{padding-left: 20px; color: #fff; font-size: 18px; font-weight: 500; line-height: 50px;}
.cbtxt{position: relative; height: 40px; line-height: 40px;}
.cbtxt:before{position: absolute; content: ''; left: 50%; bottom: 8px; width: 50px; height: 6px; margin-left: -25px; 
    border-radius: 3px; background: #fff; z-index: 1;}
.cbtxt h3{position: absolute; width: 100%; left: 0; top: 0; text-align: center; color: #fff; font-size: 22px; line-height: 40px;
    font-weight: 500; z-index: 2;}
.constyle .txts{position: relative; padding: 15px 15px 15px 25px; color: #fff; font-size: 16px; line-height: 24px;}
.constyle .txts:before{position: absolute; content: ''; left: 15px; top: 20px; width: 3px; border-radius: 2px; height: 40px; background: #fff;}
.cs1 .cbtxt:before,.cs1 .txts:before{background: #51bbff;}
.cs1 .cbinner{background: #305cff;}
.cs2 .cbtxt:before,.cs2 .txts:before{background: #7373ff;}
.cs2 .cbinner{background: #7373ff;}
.cs3 .cbtxt:before,.cs3 .txts:before{background: #4eb961;}
.cs3 .cbinner{background: #4eb961;}
.companytext{padding: 20px;}

/*跳绳-智能方案*/
.tit_tsbg{background: url(../img_ts/tit_tsbg.png) no-repeat; background-size: cover;}
.tit_tsbg h2{color: #f78a0d;}
.ts-style{border-radius: 15px; position: relative; min-height: 100px;}
.bg-bananer-list .ts-style .btn-green a{color: #20d57c; border-color: #20d57c;}
.bg-bananer-list .ts-style .btn-orange a{color: #f78a0d; border-color: #f78a0d;}
.ts-style .home-content img{border-radius: 20px; box-shadow: 0 0 20px rgba(0, 0, 0, .1);}
.ts-style .hds{background: url(../img_ts/stylebg.png) no-repeat; background-size: cover; height: 76px; box-sizing: border-box; position: relative;}
.ts-style .hds h2{color: #fff; padding: 20px 0 0 15px; font-size: 18px; font-weight: 500;}
.ts-style .bds{border-radius: 0 0 15px 15px; padding-bottom: 20px;}
.ts-style .tits{position: relative; height: 40px; line-height: 40px; text-align: center;}
.ts-style .tits:before{position: absolute; content: ''; left: 50%; bottom: 8px; width: 50px; height: 6px; margin-left: -25px; 
    border-radius: 3px; background: #f78a0d; z-index: 1; opacity: .2;}
.ts-style .tits span{text-align: center; font-size: 22px; font-weight: 600;
    background-image: -webkit-linear-gradient(left, rgb(51, 29, 10), rgb(247, 138, 13));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;}
.ts-style  .txts{position: relative; font-size: 16px; line-height: 24px; margin: 10px 15px 10px 15px; padding: 10px 10px 10px 20px; color: #6e5d4a; 
    border-radius: 5px; background: rgba(247, 138, 13, .1); box-sizing: border-box;}
.ts-style  .txts:before{position: absolute; content: ''; left: 0; top: 0; width: 4px; border-radius: 2px; height: 100%; background: #f78a0d;}

/*栅格补充*/
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
    float: left;
}
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
}
.col-xs-4{width: 33.33333333%}
.col-xs-6{width: 50%}
.col-xs-3{width: 25%}
@media (max-width: 767px)[class*=col-xs-] {padding-left: 10px; padding-right: 10px;}

